/*----------- CSS by BMestudio 2018 -----------*/
/*-----------start KEYFRAMES-----------*/
/*start RESET*/
@-webkit-keyframes reset {
    0% {opacity: 0;}
    100% {opacity: 0;}
}
@-moz-keyframes reset {
    0% {opacity: 0;}
    100% {opacity: 0;}
}
@-o-keyframes reset {
    0% {opacity: 0;}
    100% {opacity: 0;}
}
@keyframes reset {
    0% {opacity: 0;}
    100% {opacity: 0;}
}
/*end RESET*/

/*start STICK*/
@-webkit-keyframes stick {
    0% {top: -100%;}
    100% {top: 0;}
}
@-moz-keyframes stick {
    0% {top: -100%;}
    100% {top: 0;}
}
@-o-keyframes stick {
    0% {top: -100%;}
    100% {top: 0;}
}
@keyframes stick {
    0% {top: -100%;}
    100% {top: 0;}
}
/*end STICK*/

/*start FADE IN*/
@-webkit-keyframes fade-in {
    0% {opacity: 0;}
    50% {opacity: 0;}
    100% {opacity: 1;}
}
@-moz-keyframes fade-in {
    0% {opacity: 0;}
    50% {opacity: 0;}
    100% {opacity: 1;}
}
@-o-keyframes fade-in {
    0% {opacity: 0;}
    50% {opacity: 0;}
    100% {opacity: 1;}
}
@keyframes fade-in {
    0% {opacity: 0;}
    50% {opacity: 0;}
    100% {opacity: 1;}
}
/*end FADE IN*/
/*-----------end KEYFRAMES-----------*/

/*-----------start GLOBALS-----------*/
html {
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased !important;
    -moz-font-smoothing: antialiased !important;
    font-smooth: antialiased !important;
    -webkit-text-size-adjust: none;
    font-smooth: always !important;
    -webkit-font-smooth: always !important;
    -moz-font-smooth: always !important;
    text-rendering: optimizeLegibility !important;
    -moz-osx-font-smoothing: grayscale;
    height: 100%
}

body{
    font-size: 14px;
    -webkit-animation: reset, fade-in 2s 1 ease;
    -moz-animation: reset, fade-in 2s 1 ease;
    background:#ffffff;
    color:#777777;
    outline: none;
    -webkit-animation: reset, fade-in 2s 1 ease;
    -moz-animation: reset, fade-in 2s 1 ease;
    animation: reset, fade-in 2s 1 ease;
    -o-animation: reset, fade-in 2s 1 ease;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
    height: 100%;
    overflow-x: hidden
}


*{
    outline: none
}

a{
    text-decoration: none;
    transition:All 0.5s ease;
    -webkit-transition:All 0.5s ease;
    -moz-transition:All 0.5s ease;
    -o-transition:All 0.5s ease;
}


p{
    line-height: 1.3em;
    margin: 0px;
    padding: 0px;
}
    p span{
        font-weight: bold;
    }
    
    .highlight{
        background: #006f53;
        font-weight: 900;
        color:#fff;
        display: inline-block;
        padding: 0 5px
    }

strong{
    font-weight: 700;
}

ul{
    padding: 0;
    list-style: none;
    margin: 0
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    margin:0px;
    padding: 0px;
}
.form-control,
.chosen-container-single .chosen-single{
    border:none;
    border: 1px solid #BABABA;   
    width: 100%;
    padding: 10px;
    height: auto;
    min-height: 1px;
    letter-spacing: 1px;
    border-radius: 0px;
    box-shadow: none;
    line-height: inherit;
    margin: 0 0 10px 0
}
.chosen-container{
    width: 100%!important
}
textarea{
    padding-bottom: 60px;
}
.form-control:focus,
.chosen-container-active.chosen-with-drop .chosen-single{
    border:none;
    border:1px solid #00b189;
    outline:none;
    box-shadow: none;
}
    input[type=number]::-webkit-inner-spin-button, 
    input[type=number]::-webkit-outer-spin-button { 
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        margin: 0; 
    }

.chosen-container-single .chosen-single div b{
    background-position: 0px 11px;
}    
.chosen-container-active.chosen-with-drop .chosen-single div b{
    background-position: -18px 11px;
}
button{
    transition:All 0.2s ease;
    -webkit-transition:All 0.2s ease;
    -moz-transition:All 0.2s ease;
    -o-transition:All 0.2s ease;
}
    button:hover{
            opacity: 0.7;
        }
        
section{
    padding: 100px 0;
}
section#home{
    padding: 0px;
    height: 100%
}

/*start BXSLIDER*/
.bx-wrapper{
    margin: 0 auto;
    background: #fff
}
    .bx-wrapper .bx-viewport{
        border: none;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        padding: 0;
        left:0;
        background-color: transparent;
    }

    .bx-wrapper .bx-pager.bx-default-pager a{
        width: 13px;
        height: 13px;
        background: #e8e8e8;
        border-radius: 100%;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
    }
    .bx-wrapper .bx-pager.bx-default-pager a{
        background: transparent;
        border:1px solid rgba(61,31,31,0.7);
    }
        .bx-wrapper .bx-pager.bx-default-pager a:hover,
        .bx-wrapper .bx-pager.bx-default-pager a.active{
            background: #260F0F;
            border-color: #260F0F;
        }
    .bx-wrapper .bx-pager{
        bottom: -30px;
    }
/*end BXSLIDER*/

/*start SPIN*/
@-moz-keyframes spin {
    0% { -moz-transform:rotate(0deg); }
    100% { -moz-transform:rotate(360deg); }
}
@-webkit-keyframes spin {
    0% { -webkit-transform:rotate(0deg); }
    100% { -webkit-transform:rotate(360deg); }
}
/*end SPIN*/
#developer{
    display: block;
    width: 32px;
    height: 32px;
    opacity:0.4
}
    #developer img{
        width: 32px;
        height: 32px;
    }
#developer:hover{
-webkit-animation-name:spin;
  -webkit-animation-duration:500ms;
  -webkit-animation-iteration-count:1;
  -webkit-animation-timing-function:ease-out;
  -moz-transform:spin(360deg) scale(1);
  -moz-transition-duration:500ms;
  -moz-transition-timing-function: ease-out;
  opacity:1;
  filter: alpha(opacity = 100);
}
/*start FLEX*/
.flex{
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   display: flex;
   flex-direction: row;
   -webkit-flex-direction: row;
   -moz-flex-direction: row;
   flex-wrap: wrap;
   -webkit-flex-wrap: wrap;
   -moz-flex-wrap: wrap;
   justify-content: space-between;
   -webkit-justify-content: space-between;
   -moz-justify-content: space-between;
   align-items: center;
   -moz-align-items: center;
   -webkit-align-items: center;
}
/*end FLEX*/

/* GoTop */
#gotop{
    position: fixed;
    bottom: 10%;
    right: 0;
    display: inline-block;
    padding: 7px 10px;
    text-align: center;
    color: #fff;
    border-radius: 5px 0 0 5px;
    background: rgba(0,111,83,0.75);
    font-size: 1.1em;
    margin:0;
    display: none;
    z-index: 999
}
#gotop:hover{
    background: rgba(0,111,83,1);
}
    #gotop span.icon{
       font-size: 1.3em;
       margin:0; 
    }
/* end GoTop */
/*-----------end GLOBALS-----------*/

/*-----------start LAYOUT-----------*/

/*start HEADER*/
header{
    background: #00b189;
    width: 100%;
    z-index: 999;
    padding: 20px 0;
    position: absolute;
    left: 0;
    top: 0
}
    header .flex{
        justify-content: center
    }
        header .brand-img img{
            width: 250px;
            position: relative;
        }
/*end HEADER*/
/*start FOOTER*/
footer{
    padding:20px 0;
}
    footer p{
        font-size: 0.9em;
        max-width: 80%
    }
/*end FOOTER*/
/*-----------end LAYOUT-----------*/

/*----start HOME----*/
/*--start Main Slide--*/
#home .container-fluid,
#home .row,
#home .row > .wrap-form,
#home .row > .wrap-slider{
    height: 100%
}

#home .row > .wrap-form,
#home .row > .wrap-slider{
    display: flex;
    flex-direction: column;
    justify-content: center
}


.slide-home{
    width: 100%;
    position: relative;
}
.slide-home,
.bx-wrapper,
.bx-wrapper .bx-viewport,
.bxslider,
.bx-wrapper .bx-viewport li{
    height: 100%!important
}
    .slide-home .bxslider li{
        background-position: top center;
        background-size: cover;
    }
        .slide-home .bxslider li:after {
            content: '';
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8ebf59+0,00b189+100 */
            background: rgba(0,0,0,0.4);
            opacity: 1; 
            z-index: 0;
        }
        .slide-home .bxslider li .container{
            height: 100%;
        }
            .slide-home .bxslider li .flex{
                justify-content: flex-start;
                -webkit-justify-content:flex-start;
                -moz-justify-content:flex-start;
                height: 100%;
            }
                .slide-home .bxslider li h3{
                    font-weight: 700;
                    font-size: 3.9em;
                    color: #fff;
                    line-height: 66px;
                    margin-bottom: 0px;
                }
                .slide-home .bxslider li h4{
                    font-weight: 300;
                    font-size: 2em;
                    color: #fff;
                    line-height: 66px;
                }
                    .slide-home .bxslider li h3 span{
                        font-weight: bold;
                    }
/* end Main Slide */
/*start content-slide*/
.content-slide{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
    .content-slide .container,
    .content-slide .row{
        height: 100%    
    }
    .content-slide .flex{
        flex-direction: column;
        align-items: center;
        justify-content: center;
        height: 100%;
    }
    .content-slide .editor{
        max-width: 65%;
        text-shadow: 0 0 5px rgba(0,0,0,0.3)
    }
    .content-slide h2, 
    .content-slide h1{
        font-size: 3em;
    }
        .content-slide h1{
            font-weight: 900;
            color:#8EBF59;
        }
        .content-slide h2{
            color:#fff;
            font-weight: 700;
            position: relative
        }
            .content-slide h2:before{
                width: 0;
                height: 0;
                border-style: solid;
                border-width: 25px 43.3px 25px 0;
                border-color: transparent #00b189 transparent transparent;
                content: '';
                position: absolute;
                left: -70px;
                top: 50px;
                box-shadow: 0 0 5px rgba(0,0,0,0.3)
            }
        .content-slide h3{
            color:#fff;
            font-weight: 300;
            font-size: 1.5em;
            letter-spacing: 1px;
            margin-top: 15px;
            position: relative
        }
            .content-slide h3 strong{
                font-weight: 400
            }
        /*start Dream Form*/
        .dream-form{
            position:relative;
        }
            .alert-success{
                border-radius: 0;
                border: none;
                background: #00b189;
                color: #fff;
                padding: 10px 20px 10px 35px;
                margin-top: 30px
            }
            .close{
                margin-left:20px;
            }
                .form-title h2,
                .form-title span{
                    font-size: 2.5em!important;
                    color:#00b189;
                    font-weight: 300;
                }
                .form-title span{
                    font-size: 1.3em!important;
                }
                
            .form-body{
                margin: 50px 0
            }            
            .chosen-search{
                display: none;
            }
            .chosen-container.chosen-with-drop .chosen-drop {
                border-radius: 0px;
                box-shadow: none;
                border-color: #00b189;
                padding: 10px;
                letter-spacing: 1px;
            }
            
            
            
            
            .dream-form .dreamer-builder{
                display: flex;
                justify-content: space-between;
                flex-direction: row;
                flex-wrap: wrap;
                text-align: center
            }
                .dream-form .dreamer-builder label{
                    display: none
                }
                .dream-form .dreamer-builder .form-group{
                    width: 100%;
                }
                .dream-form .dreamer-builder .form-group.half{
                    width: calc(50% - 15px);
                }
                .dream-form .g-recaptcha > div{
                    margin: auto
                }
        /*end Dream Form*/
/*end content slide*/
/*--end Main Slide--*/
.btn{
     display: inline-block;
    padding: 10px 25px;
    margin: 0 auto;
    width: auto;
    background: #00b189;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 400;
    border-radius: 25px;
    font-size: 1.2em;
    border: 2px solid transparent
}

.btn-white{
    background: #fff;
    color:#00b189
}

.btn-white:hover{
    background: transparent;
    color:#fff;
    border-color: #fff
}


.btn:hover,
.btn:focus{
    background:#00b189;
    color:#fff;
}
/*--end Full Sections--*/

/*--start Count--*/
.count{
    padding: 130px 0;
    background-color: #f7f7f7
}
.count .block{
    height: auto;
}
    .count .block div{
        margin: 7px 0
    }
        .count .block h2,
        .count .block span{
            margin: 0;
            color:#00b189;
            display: inline-block;
            font-size: 6em;
            font-weight: 700;
            text-transform: uppercase
        }
        .count .block span{
            margin: 0 0 0 10px;
            font-size: 4em
        }
    .count .block h6{
        font-weight: 400;
        margin: 0;
        font-size: 1.5em;
    }
/*--end Count--*/

/*--start CTA--*/
.cta{
    padding: 0;
    color:#fff;
    position: relative;
    background-color: #00b189;
}

.cta #banner-content{
    position: relative;
    padding: 70px 0
}

.cta .smartphone{
    position: absolute;
    right: -60px;
    bottom: 0
}

.cta .flex{
    justify-content: flex-start;
}

.cta h3{
    max-width: 50%;
    font-size: 2.5em;
}

.cta .btn{
    margin: 0 0 0 30px;
    font-weight: 700;
    font-size: 1.3em
}
/*--end CTA--*/

/*--start ACCORDION--*/
.products-acc{
    display: none;
}
.accordion-blocks > ul > li{
    padding: 0;
    font-weight: 400;
    font-size: 1em;
    margin: 0;
    background: #fff;
}
    .accordion-blocks > ul > li .acc-head{
        margin: 0;
        color: #fff;
        position: relative;
        cursor: pointer;
        background: #00b189;
        padding: 15px 25px;
        text-transform: uppercase;
        justify-content: flex-start;
    }
    .accordion-blocks > ul > li .acc-head:before,
    .products-blocks li:before{
        content:'';
        position: absolute; 
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,0);
        z-index: 1
    }
    .accordion-blocks > ul > li:nth-child(1) .acc-head:before,
    .products-blocks li:nth-child(1):before{
        background: rgba(0,0,0,0.4)
    }
    .accordion-blocks > ul > li:nth-child(2) .acc-head:before,
    .products-blocks li:nth-child(2):before{
        background: rgba(0,0,0,0.3)
    }
    .accordion-blocks > ul > li:nth-child(3) .acc-head:before,
    .products-blocks li:nth-child(3):before{
        background: rgba(0,0,0,0.2)
    }
    .accordion-blocks > ul > li:nth-child(4) .acc-head:before,
    .products-blocks li:nth-child(4):before{
        background: rgba(0,0,0,0.1)
    }
        .acc-head img{
            width: 50px;
            margin-right: 20px;
            position: relative;
            z-index: 3
        }
        .acc-head h4{
            display: inline-block;
            margin: 0;
            font-weight: 700;
            font-size: 1.5em;
            position: relative;
            z-index: 3
        }
    .accordion-blocks > ul > li .acc-head:hover,
    .accordion-blocks > ul > li > .acc-head.active:after,
    .accordion-blocks > ul > li > .acc-head.active{
        background: #016f52;   
    }
    .accordion-blocks > ul > li .acc-head:after{
        text-align: center;
        font-weight: 400;        
        line-height: 1em;
        position: absolute;
        right: 25px;
        top: 25px;
        font-size: 1.5em;       
        content:''
    }
    .accordion-blocks > ul > li > .acc-head:after{
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 7px 7px 0 7px;
        border-color: #ffffff transparent transparent transparent;
    }
    .accordion-blocks > ul > li > .acc-head.active:after{
       width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 7px 7px 7px;
        border-color: transparent transparent #ffffff transparent;
    }
    .accordion-blocks li .editor{
        padding: 25px;
    }
        .accordion-blocks li .editor p img{
            width: 100%!important;
            margin-bottom: 25px;
        }
        .accordion-blocks li .editor ul li{
            position: relative;
            padding-left: 20px;
            margin-bottom: 7px;
        }
            .accordion-blocks li .editor ul li:before,
            .txt .editor ul li:before{
                content: '\f00c';
                font-family: "Font Awesome 5 Free";
                font-weight: 900;
                position: absolute;
                top: 0;
                left: 0;
            }
            
.products-blocks{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%
}
    .products-blocks .flex{
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
    }
        .products-blocks li{
            position: relative;
            background: #00b189;
            width: 20%;
            text-align: center;
            padding: 25px 10px;
            box-sizing: border-box;
        }
            .products-blocks li img{
                max-width: 60px;
                position: relative;
                z-index: 2;
                margin-bottom: 20px
            }
            .products-blocks li h4{
                font-weight: 700;
                position: relative;
                z-index: 2;
                color: #fff;
                margin: 0
            }
/*--end ACCORDION--*/
            
/*----end HOME----*/

/*-----------start MEDIA QUERIES-----------*/
/*start IPHONE VERTICAL*/
@media (min-width: 240px) and (max-width: 479px) {
    header{
        position: relative;
        padding: 15px 0
    }
       header .brand-img img{
            width: 200px
        }
        
   #home .container-fluid,
   #home .row,
   #home .row > .wrap-form,
   #home .row > .wrap-slider,
   section#home{
        height: auto  
    }
    
    .wrap-slider{
        margin-bottom: 30px
    }
    
    .slide-home, .bx-wrapper,
    .bx-wrapper .bx-viewport,
    .bxslider,
    .bx-wrapper .bx-viewport li{
        height: 200px!important
    }
    
    .content-slide .editor{
        max-width: 90%;
        text-align: center;
        margin-top: -30px
    }
        .content-slide h2, .content-slide h1{
            font-size: 2em
        }
        .content-slide h3{
            font-size: 1.2em;
        }
        
        .content-slide h2:before{
            display: none
        }
        
        .content-slide h3:after{
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 20px 15px 0 15px;
            border-color: #00b189 transparent transparent transparent;
            content: '';
            position: absolute;
            left: 45%;
            bottom: -30px;
            box-shadow: 0 0 5px rgba(0,0,0,0.3)            
        
        }
    .form-body > .container-fluid,
    .form-title > .container-fluid{
        padding: 0!important
    }
    
    .form-title h2, .form-title span{
        font-size: 2em!important
    }
    .form-title span{
        font-size: 1.2em!important
    }
    
    .form-body{
        margin: 30px 0
    }
    
    .products-blocks{
        display: none
    }
    
    .products-acc{
        display: block
    }
    
    .count,
    section{
        padding: 70px 0
    }
    
    .count .block{
        margin-bottom: 60px
    }
    .count .col-md-4:last-child .block{
        margin-bottom: 0px
    }
        .count .block div{
            margin: 0
        }
            .count .block h6{
                font-size: 1.1em;
            }
            .count .block h2{
                font-size: 4em
            }
            .count .block span{
                font-size: 3em;    
            }
            
.cta #banner-content{
    padding: 70px 0 0
}
.cta .flex {
    justify-content: center;
    flex-direction: column;
}
    .cta h3 {
        max-width: 90%;
        font-size: 2em;
        text-align: center;
    }
    
    .cta .smartphone{
        right: 0;
        position: relative;
    }
    
    .cta .btn{
        margin: 30px 0
    }
    
    footer .flex{
        flex-direction: column;
        text-align: center;
    }
    
        footer .flex p{
            margin: 15px 0;
            max-width: 100%;            
        }
}
/*end IPHONE VERTICAL*/

/*start IPHONE HORIZONTAL*/
@media (min-width: 480px) and (max-width: 767px) {
    header{
        position: relative;
        padding: 15px 0
    }
       header .brand-img img{
            width: 200px
        }
        
   #home .container-fluid,
   #home .row,
   #home .row > .wrap-form,
   #home .row > .wrap-slider,
   section#home{
        height: auto  
    }
    
    .wrap-slider{
        margin-bottom: 30px
    }
    
    .slide-home, .bx-wrapper,
    .bx-wrapper .bx-viewport,
    .bxslider,
    .bx-wrapper .bx-viewport li{
        height: 200px!important
    }
    
    .content-slide .editor{
        max-width: 90%;
        text-align: center;
        margin-top: -30px
    }
        .content-slide h2, .content-slide h1{
            font-size: 2em
        }
        .content-slide h3{
            font-size: 1.2em;
        }
        
        .content-slide h2:before{
            display: none
        }
        
        .content-slide h3:after{
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 20px 15px 0 15px;
            border-color: #00b189 transparent transparent transparent;
            content: '';
            position: absolute;
            left: 45%;
            bottom: -30px;
            box-shadow: 0 0 5px rgba(0,0,0,0.3)            
        
        }
    .form-body > .container-fluid,
    .form-title > .container-fluid{
        padding: 0!important
    }
    
    .form-title h2, .form-title span{
        font-size: 2em!important
    }
    .form-title span{
        font-size: 1.2em!important
    }
    
    .form-body{
        margin: 30px 0
    }
    
    .products-blocks{
        display: none
    }
    
    .products-acc{
        display: block
    }
    
    .count,
    section{
        padding: 70px 0
    }
    
    .count .block{
        margin-bottom: 60px
    }
    .count .col-md-4:last-child .block{
        margin-bottom: 0px
    }
        .count .block div{
            margin: 0
        }
            .count .block h6{
                font-size: 1.1em;
            }
            .count .block h2{
                font-size: 4em
            }
            .count .block span{
                font-size: 3em;    
            }
            
.cta #banner-content{
    padding: 70px 0 0
}
.cta .flex {
    justify-content: center;
    flex-direction: column;
}
    .cta h3 {
        max-width: 90%;
        font-size: 2em;
        text-align: center;
    }
    
    .cta .smartphone{
        right: 0;
        position: relative;
    }
    
    .cta .btn{
        margin: 30px 0
    }
    
    footer .flex{
        flex-direction: column;
        text-align: center;
    }
    
        footer .flex p{
            margin: 15px 0;
            max-width: 100%;            
        }
}
/*end IPHONE HORIZONTAL*/

 /*start IPAD VERTICAL*/
@media (min-width: 768px) and (max-width: 979px){
    header{
        position: relative;
        padding: 15px 0
    }
       header .brand-img img{
            width: 200px
        }
        
   #home .container-fluid,
   #home .row,
   #home .row > .wrap-form,
   #home .row > .wrap-slider,
   section#home{
        height: auto  
    }
    
    .wrap-slider{
        margin-bottom: 30px
    }
    
    .slide-home, .bx-wrapper,
    .bx-wrapper .bx-viewport,
    .bxslider,
    .bx-wrapper .bx-viewport li{
        height: 500px!important
    }
    
    .content-slide .editor{
        max-width: 90%;
        text-align: center;
        margin-top: -140px
    }
        .content-slide h2, .content-slide h1{
            font-size: 2em
        }
        .content-slide h3{
            font-size: 1.2em;
        }
        
        .content-slide h2:before{
            display: none
        }
        
        .content-slide h3:after{
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 20px 15px 0 15px;
            border-color: #00b189 transparent transparent transparent;
            content: '';
            position: absolute;
            left: 45%;
            bottom: -30px;
            box-shadow: 0 0 5px rgba(0,0,0,0.3)            
        
        }
    .form-body > .container-fluid,
    .form-title > .container-fluid{
        padding: 0!important
    }
    
    .form-title h2, .form-title span{
        font-size: 2em!important
    }
    .form-title span{
        font-size: 1.2em!important
    }
    
    .form-body{
        margin: 30px 0
    }
    
    .form-footer{
        margin-bottom: 60px
    }
    
    .count .block div{
        margin: 0
    }
        .count .block h6{
            font-size: 1.1em;
        }
        .count .block h2{
            font-size: 4em
        }
        .count .block span{
            font-size: 3em;    
        }
    
   .cta h3 {
        max-width: 45%;
        font-size: 2em;
    }
}
/*end IPAD VERTICAL*/

/*start BIG SCREEN*/
@media (min-width: 1200px){
    .content-slide .editor{
        max-width: 60%
    }
        .content-slide h2, 
        .content-slide h1{
            font-size: 4.65em;
        }
        
        .content-slide h3{
            font-size: 2em;
        }
        
    .products-blocks li img{
        max-width: 80px
    }
    
    .form-title h2,
    .form-title span{
        font-size: 3em!important
    }
    .form-title span{
        font-size: 1.7em!important;
    }
    
    footer p{
        max-width: 90%
    }
    
}
/*end BIG SCREEN*/
/*-----------end MEDIA QUERIES-----------*/